.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-259c1ce3-f371-8c79-f46e-360e7486db43 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4d307d28-522c-c79b-f9e1-c06a3e057e8f {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a0812440-dda1-a495-cc11-d3cc80ea8df5 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-96201c97-fd29-7f80-7ade-0305c1e87991 {
background-color: var(--body-color) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3630b562-5460-1434-5846-87999969ac4d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c8516b4-1dda-e5e7-8038-22bd30e83baf {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ca02a6c3-0e93-658f-ad85-9df69c2dadc0 {
margin-bottom: -9px !important;
}
.lfr-layout-structure-item-89d552bc-6448-2483-7e83-feab85d561a4 {
background-color: var(--swallow-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c116265e-a745-982d-0654-2e6d1fd0eaa3 {
background-color: var(--swallow-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c166f49e-b867-9a85-5a52-822108320b53 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-894a164f-d5b1-e470-8c51-740bad354347 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-243dfed8-25cb-16f3-8019-f4885f367208 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-687661f6-9b09-fb17-98e5-660cd3a3a072 {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f8c51c7c-9269-bf6d-4dbc-b787fb078e1d {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9dbb7038-ae14-0edd-bad1-0e4d1461fb17 {
background-color: var(--swallow-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-525a7de7-cb34-a7a1-9375-39f80875e9a0 {
background-color: var(--rabbit-white) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4e1f55ce-d3db-35d7-6f33-a7589714b602 {
background-color: var(--swallow-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-448be523-02ae-c5c4-9c88-fd6c19a47d8b {
text-align: center !important;
}
.lfr-layout-structure-item-a228bb6a-7317-f7db-7c0b-4e3d7f7fafa2 {
background-color: var(--butterfly-blue) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b976da1e-aae8-f0e6-37f5-00f9caf9362a {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-11071e44-8d7a-4934-b7ad-5e967d645c2f {
background-color: var(--rabbit-white) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d2dc08ad-17aa-7324-b20c-1d7fb5e8cea5 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3b540a7d-bd73-fb70-a932-1ed14c5fd6b6 {
text-align: center !important;
}
.lfr-layout-structure-item-31b16fc3-036f-97a2-f546-6ae14ca46780 {
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9b313351-0c7a-eeb5-5dad-0d641146ba3b {
background-color: var(--swallow-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-46d8c3ef-cca1-f30a-9fbb-9712cdefc7af {
text-align: center !important;
}
.lfr-layout-structure-item-fce56c63-9668-46d7-29bb-70a0405461e0 {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-09e23a48-1ad8-4638-92d4-d9a7149ef48d {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2dcbf6a3-0f98-b12a-8904-0f317b9a9dad {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c290055a-f29c-fbf9-3a73-b1fa3ed4a4a2 {
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-36fb8662-bef2-236f-1da3-0c5e438b8f91 {
background-color: var(--swallow-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-df39f9af-4eeb-2b0b-cd03-6e405848a8a2 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b0105c23-0850-57e2-9ad4-8530d0c485b9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6bba4e6d-0ac9-1ea9-f492-a9d02e3156c9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-16f81536-e231-24c9-a1a5-79e20f0cf807 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5d5ad314-a13c-805c-5bbf-0b90cf42009d {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2cb1a0be-53aa-85e4-59d6-1c47c879d6ea {
background-color: var(--rabbit-white) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f807d473-d47a-e033-53b6-b9dafa1d99d0 {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cb5e1c19-7d02-c21f-a066-e107c9f4f7d3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-53ce5cbf-81e7-5f4a-fa8e-a77453f44bf5 {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f3d13983-561d-88c7-de5c-fd882fd5ac20 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-074e4b2a-8ed7-1c61-34f1-259a568e2ef1 {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2aed4513-2d1c-ae38-c07d-7dc81cc0f85b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b9c480c-e084-4805-3cbe-73b56f723eec {
text-align: center !important;
}
.lfr-layout-structure-item-a23d6c7f-fa99-ba1e-824e-ac2b2b5000a2 {
background-color: var(--swallow-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-54fc8b74-8426-f80f-e996-86118aa45842 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-bd51476d-ae37-798b-3506-b7fcdc17f435 {
background-color: var(--swallow-blue) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-77e6bf8b-32fb-ddca-a275-4fae193219b0 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8c52e7e1-2d3e-02cc-98ea-0f4f53d9b029 {
text-align: center !important;
}
.lfr-layout-structure-item-5931e977-d268-a12c-ddd2-68bd6b1c9144 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7742d24b-1520-6fe9-567a-bf19b466738a {
background-color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-8ebb05e9-0ad6-3446-607a-491a4ba65536 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ed9345d3-1f99-e34a-dc82-37242c1a49fc {
text-align: center !important;
}
.lfr-layout-structure-item-4ae15600-38e6-1356-898c-3b86cd80ac68 {
background-color: var(--rabbit-white) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e266d45d-084f-dfac-7362-71cae78e0903 {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-52322284-1911-1c01-1563-c0b733db6c6b {
background-color: #0C08D9 !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
color: #260071 !important;
}
.lfr-layout-structure-item-d013a681-a965-8ceb-9549-b08cf281b47d {
text-align: center !important;
}
.lfr-layout-structure-item-4e479a1c-45f8-4e98-a025-3ced7a3e74fd {
background-color: var(--rabbit-white) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-91a1085b-0cc5-63c5-dd4d-b9d6615df35b {
display: none !important;
}
.lfr-layout-structure-item-560d773e-f48b-68fe-79fb-eb64c67267df {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8286af8-501f-7e0e-8c56-1b7d770f467b {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c789cab2-0c06-4564-ad00-7ccd63882556 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e3193fa1-42fc-85cd-5a0b-ea8e52d39982 {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-917fae57-6e83-3220-3820-3a803e30c5eb {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-17303733-7f8c-9263-827b-a7ef18e979e2 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6f589591-f866-42b6-a402-d194fe7cba83 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab6d2dd9-3fba-5797-583b-3bd572a49ab2 {
background-color: var(--rspca-blue) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9198ec4d-0a24-e079-b0f1-b790589ea3af {
background-color: var(--rabbit-white) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-466c679f-68b5-01e5-bbe3-2446f622f9ac {
background-color: var(--rabbit-white) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0096ef03-532c-b220-9a92-7db6225678a3 {
text-align: center !important;
}
.lfr-layout-structure-item-8188548a-f151-4845-b0bf-0fd5eec61465 {
padding-bottom: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-4d307d28-522c-c79b-f9e1-c06a3e057e8f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a0812440-dda1-a495-cc11-d3cc80ea8df5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0c8516b4-1dda-e5e7-8038-22bd30e83baf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89d552bc-6448-2483-7e83-feab85d561a4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c116265e-a745-982d-0654-2e6d1fd0eaa3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-243dfed8-25cb-16f3-8019-f4885f367208 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-687661f6-9b09-fb17-98e5-660cd3a3a072 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f8c51c7c-9269-bf6d-4dbc-b787fb078e1d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9dbb7038-ae14-0edd-bad1-0e4d1461fb17 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-525a7de7-cb34-a7a1-9375-39f80875e9a0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4e1f55ce-d3db-35d7-6f33-a7589714b602 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a228bb6a-7317-f7db-7c0b-4e3d7f7fafa2 {
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b976da1e-aae8-f0e6-37f5-00f9caf9362a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-11071e44-8d7a-4934-b7ad-5e967d645c2f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-31b16fc3-036f-97a2-f546-6ae14ca46780 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9b313351-0c7a-eeb5-5dad-0d641146ba3b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fce56c63-9668-46d7-29bb-70a0405461e0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-09e23a48-1ad8-4638-92d4-d9a7149ef48d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2dcbf6a3-0f98-b12a-8904-0f317b9a9dad {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c290055a-f29c-fbf9-3a73-b1fa3ed4a4a2 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-36fb8662-bef2-236f-1da3-0c5e438b8f91 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-16f81536-e231-24c9-a1a5-79e20f0cf807 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2cb1a0be-53aa-85e4-59d6-1c47c879d6ea {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f807d473-d47a-e033-53b6-b9dafa1d99d0 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cb5e1c19-7d02-c21f-a066-e107c9f4f7d3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-53ce5cbf-81e7-5f4a-fa8e-a77453f44bf5 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f3d13983-561d-88c7-de5c-fd882fd5ac20 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-074e4b2a-8ed7-1c61-34f1-259a568e2ef1 {
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2aed4513-2d1c-ae38-c07d-7dc81cc0f85b {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a23d6c7f-fa99-ba1e-824e-ac2b2b5000a2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-54fc8b74-8426-f80f-e996-86118aa45842 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-bd51476d-ae37-798b-3506-b7fcdc17f435 {
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-77e6bf8b-32fb-ddca-a275-4fae193219b0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7742d24b-1520-6fe9-567a-bf19b466738a {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8ebb05e9-0ad6-3446-607a-491a4ba65536 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4ae15600-38e6-1356-898c-3b86cd80ac68 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e266d45d-084f-dfac-7362-71cae78e0903 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52322284-1911-1c01-1563-c0b733db6c6b {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4e479a1c-45f8-4e98-a025-3ced7a3e74fd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8286af8-501f-7e0e-8c56-1b7d770f467b {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e3193fa1-42fc-85cd-5a0b-ea8e52d39982 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-917fae57-6e83-3220-3820-3a803e30c5eb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab6d2dd9-3fba-5797-583b-3bd572a49ab2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9198ec4d-0a24-e079-b0f1-b790589ea3af {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-466c679f-68b5-01e5-bbe3-2446f622f9ac {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8188548a-f151-4845-b0bf-0fd5eec61465 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
}